	   //*** <<<  Use Configuration !disalbe! Wizard in Context Menu >>>  ***
//Name: DebugINmap.ini
FUNC void Setup (void)
{
    // <o> Program Entry Point, .AXF File download Address
    PC = 0x30000000;
}	   

map 0x30000000,0x30200000 READ WRITE exec
//map 0x30000000,0x34000000 read WRITE exec
Setup();                                       // Setup for Running
//gŁ¬ main